/* --- Menü és morzsamenü beállításaid --- */
.hamburg_global-body .headermenu-list > .nav-item > a  {
	font-size: 1rem;
	font-weight: 600;
}

.hamburg_global-body .breadcrumb-item a {
    font-weight: 600;
    font-size: 16px;
}
/* --- Kiegészítő termékek neve és ára --- */
.hamburg_global-body .product-collateral-list__item-name {
	font-size: 0.9rem !important;
	font-weight: 600 !important;
}

.hamburg_global-body .product-collateral-list__item-price,
.hamburg_global-body .product-collateral-list__item-price span {
	font-size: 0.85rem !important;
	font-weight: 600 !important;
}
.hamburg_global-body h1 {
    font-size: 30px !important;
	
}

/* --- Grill & BBQ alkategória lista --- */
.hamburg_global-body h1 + ul li a,
.hamburg_global-body .page-content ul li a,
.hamburg_global-body main ul li a {
    font-weight: 700 !important;
    font-size: 1.1rem !important;
}